Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 20:21:17 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Whirring Beer                    I return the item through aramex           12:13 AM, 22st Feb                     Whirring Beer                    When they will refund           12:13 AM, 22st Feb                     Whirring Beer                    I payed cash on delivery           12:13 AM, 22st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:16 AM, 22st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:17 AM, 22st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:21 AM, 22st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136937